function FileData_Pairs(x)
{
x.t("tibemssession","tibemssession_close");
x.t("tibemssession","session");
x.t("rolls","back");
x.t("blocking","message");
x.t("available","listeners");
x.t("transactions","closing");
x.t("end-call","session");
x.t("program","calls");
x.t("until","processing");
x.t("until","return");
x.t("until","message");
x.t("close","session");
x.t("listener","receive");
x.t("open","transaction");
x.t("calls","function");
x.t("calls","returned");
x.t("connection","sessions");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("automatically","closes");
x.t("back","open");
x.t("tibems_status","tibemssession_close");
x.t("cobol","call");
x.t("tibemssession_close","tibemssession");
x.t("tibemssession_close","tibemssession_close");
x.t("tibemssession_close","function");
x.t("tibemssession_close","tibco");
x.t("tibemssession_close","using");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","rolls");
x.t("session","reclaim");
x.t("session","automatically");
x.t("session","cobol");
x.t("session","returning");
x.t("session","processing");
x.t("session","tibco");
x.t("session","usage");
x.t("remain","available");
x.t("facilities","connection");
x.t("blocks","until");
x.t("processing","completes");
x.t("processing","message");
x.t("function","facilities");
x.t("function","blocks");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("receive","calls");
x.t("receive","call");
x.t("meantime","function");
x.t("closes","consumers");
x.t("listeners","until");
x.t("listeners","receive");
x.t("returned","transactions");
x.t("purpose","close");
x.t("return","meantime");
x.t("completes","until");
x.t("tibco","software");
x.t("message","program");
x.t("message","listener");
x.t("message","listeners");
x.t("closing","session");
x.t("sessions","remain");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("subscribers","producers");
x.t("browsers","blocking");
x.t("remarks","closing");
x.t("transaction","session");
x.t("call","tibemssession_close");
x.t("call","call");
x.t("call","associated");
x.t("pointer","remarks");
x.t("except","durable");
x.t("using","value");
x.t("consumers","except");
x.t("producers","browsers");
x.t("associated","session");
x.t("resources","declaration");
x.t("durable","subscribers");
}
